
Application: gvSIG desktop - gvSIG bugs #3340
Bibliotecas de símbolos no disponibles
04/14/2015 10:37 AM - Álvaro Anguix

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Francisco Díaz Carsí
Category: Add-ons
Target version: 2.2.0-2306  (rev. org.gvsig.desktop-2.0.93)
Severity: Minor Add-on version:
gvSIG version: 2.2.0 Add-on build:
gvSIG build: 2303 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Las bibliotecas de símbolos no están entre los plugins disponibles en la distribución estándar.
Deberían estar.

History
#1 - 04/15/2015 09:41 AM - Álvaro Anguix
- Target version changed from 2.2.0-2311-rc2 to 2.2.0-2307 (rev. org.gvsig.desktop-2.0.94)

#2 - 04/20/2015 06:02 PM - Francisco Díaz Carsí
- Target version changed from 2.2.0-2307 (rev. org.gvsig.desktop-2.0.94) to 2.2.0-2306  (rev. org.gvsig.desktop-2.0.93)
- Status changed from New to Fixed

#3 - 04/21/2015 10:24 AM - Álvaro Anguix
- Status changed from Fixed to Closed

05/17/2024 1/1


